---
- date: '2025-07-12'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23230006
    xz: 17258528
    zip: 28598418
  sha1:
    gz: b72b3f556434ec5573899516e00b1470d81a5b94
    xz: e7b0d313d279cb8c89786b85848d061275ed1f8b
    zip: 48358377ae1a0d8e5d1f9a247e1f867ad58acff8
  sha256:
    gz: b49656acaa1568a3923dceff5b3d62a44b7c43085d9c03b57f95f7ecd4b03d6c
    xz: dfadb6e8702536fbf16c5f455a7c2bd9d9419d64e084055c7c9b6ec296302147
    zip: 3e99b7dd3b433e6fc64a7df04fbd1d8afc20ad098f25f99985a3efccc31ca23b
  sha512:
    gz: 78a42c58b7cb44ac4c9c0e50ac4e29ee6c89c14c6a3315b04f384e6ddfacd0e1092c62a7f1b683b97f003502891159f3f45216a9d69c1dfad2f42d814b2bc41c
    xz: 943fba2d215da3c8d1bba1a28339305ef707521dea8b5a3308f097c91d319a0a1acdcd6d54f4c5b841ce3f787d8d7d03bcb1ee834ccc9ed9d9692abbc25d106b
    zip: '07185857d60ae5122b619ed94b66a70c8edee37a963b62ed04a966b161725585b8d1bb4bf806d0087830f9be4f33336dc221246aaa973b3b1b978b6c8d7500a6'
